from setuptools import setup, find_packages

setup(
    name="boards.py",
    version="0.1.0",
    packages=find_packages(),
    author="Ethan Yuen",
    author_email="ethanyuen413@gmail.com",
    description="class Board that provides grid-based 2D rectangular board made by two-layered lists. Perfect for board game creation.",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
    ],
    python_requires=">=3.6",
)